@import "../../mixin.scss";

$colorFontHeader: #ffffff;
$colorBackgroundHeader: #000000;
$colorBackgroundContentField: #c5c5c5;
$colorBackground: #ffffff;
$colorFont:  #000000;

.container {
  @include columnFree;
  width: 100%;
  height: 100%;
  margin: 20px 0 40px;
  .header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: $colorFontHeader;
    background-color: $colorBackgroundHeader;
    padding: 5px 0;
  }
  .content {
    @include columnFreeCenter;
    width: 100%;
    height: 100%;
    background-color: $colorBackgroundContentField;
    padding: 50px 20px;
    .template {
      @include columnFree;
      background-color: $colorBackground;
      color: $colorFont;
    }
  }
}